E-Arogya - Feature #1183
Feature # 637 (New): [Radiology] Create Ul Screen design for Radiology Result Template

Create servicess for Radiology Result Template
19/08/2024 08:09 AM - Harish Beechani

Status: Closed Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 03:59 AM - Harish Beechani
- Assignee changed from Vasudev Mamidi to Pavan kumar Siddamsetti

- Start date changed from 13/08/2024 to 21/08/2024

#2 - 22/08/2024 04:02 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 23/08/2024 12:51 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#4 - 01/10/2024 09:09 AM - Gautam Kumar

- Status changed from Resolved to Closed
